div.scroll {
	position:absolute;
	left:5px;
	top:168px;
	width:147px;
	height:90px;
	background-color:#ffffff;
	overflow:auto;
	overflow-x: hidden;
	line-height: 15px;
	
}
.scroll_content{

	font-family: "新細明體";
	font-size: 12px;
	color: #666666;
	line-height: 15px;
	position:relative;
	padding: 10px 0px 10px 0px;
	height: 300px;
	width: 147px;
	overflow-x: hidden;
}

.contentBg {
	background-image: url(image/contentBg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.copyright {

	font-family: "新細明體";
	font-size: 11px;
	color: #666666;
	word-spacing: -0.1em;
}
.footer {
	font-family: "新細明體";
	font-size: 12px;
	color: #333333;
	word-spacing: -0.1em;
	text-decoration: none;
}
.footerBg {

	background-image: url(image/footerBg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.content {
	font-family: "新細明體";
	color: #666666;
	line-height: 18px;
}
.newsContent {
	font-family: "新細明體";
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

.menu2Bg {
	background-image: url(image/menu2SideBorder.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.menu2Content {
	font-family: "新細明體";
	color: #284986;
	text-decoration: none;
	line-height: 15px;
}
.menu2ContentBold {
	font-family: "新細明體";
	color: #284986;
	text-decoration: none;
	font-weight: bold;
	line-height: 15px;
}
.link {
	font-family: "新細明體";
	color: #294986;
	text-decoration: none;
}
.link:hover {
	font-family: "新細明體";
	color: #FF0000;
	text-decoration: none;
}
.tableUnderline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.content12px {
	font-family: "新細明體";
	color: #666666;
	line-height: 18px;
}
.textform {
	font-family: "新細明體";
	font-size: 11px;
	color: #666666;
	line-height: 18px;
	height: 18px;
	width: 290px;
}
.btn {
	font-family: "新細明體";
	font-size: 10px;
	color: #666666;
	line-height: 14px;
	height: 22px;
	width: 80px;
}
.sTableBg {

	background-image: url(image/stable_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.searchform {
	line-height: 18px;
	width: 122px;
	color: #666666;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 18px;
	background-color: #F0F7FF;
}
.content_nostyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 15px;
	text-decoration: none;
}
.content_nostyle:hover {
	color: #000000;
}
.content_nostyle_special {
	font-family: "新細明體";
	font-size: 11px;
	color: #666666;
	line-height: 16px;
	text-decoration: none;
}
.subtitle {
	font-family: "新細明體";
	font-size: 15px;
	color: #336699;
	line-height: 18px;
}
.siteLv2 {
	position: relative;
	left: 24px;
}
.siteLv3 {
	position: relative;
	left: 44px;
}
.logo{
	display: block;
}

.search_table_content{
	font-family: "新細明體";
	color: #666666;
	line-height: 18px;
	background-image: url(image/stable_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}

.search_table_content10px{
	background-image: url(image/stable_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 18px;
}


#fontSize span {margin-right:4px;}
#fontSize span.access{ height:1px; left:0; overflow:hidden; position:absolute; top:-500px; width:1px;}
#fontSize a {background-image:url(image/bg_font.gif); 
 background-position:0 0; 
 background-repeat:no-repeat; 
 text-decoration:none; 
 padding:0; margin:0 0 0 2px; line-height:14px; color:#7E7E7E; overflow:hidden;}
#fontSize a.small {font-size:8px; width:11px; height:14px; padding:2px 0 0 5px;}
#fontSize a.mid {font-size: 11px; width:12px; height:15px; padding:1px 0 0 4px;}
#fontSize a.large {font-size:14px; width:13px; height:16px; padding:0 0 0 3px;}
#fontSize a:hover,  #fontSize a.active {color:#654D67; background-position:0 -18px;}
#mainContent {width:980px; position:relative; margin-left:auto; margin-right:auto; z-index:10;}
